## java2-common 1

=== debian/changelog ===
java2-common (1) unstable; urgency=low

  * New package.  This package exists to include any suport files required
    by the various Java2 packages (menu entries, icon, etc).

 -- Stephen Zander <gibreel@debian.org>  Sat, 26 Jan 2002 16:59:45 -0800
