=== debian/control ===
Source: java2-common
Section: interpreters
Priority: optional
Maintainer: Stephen Zander <gibreel@debian.org>
Build-Depends-Indep: debhelper (>> 3.0)
Standards-Version: 3.5.6

Package: java2-common
Architecture: all
Description: Common facilities for all Java2 environments
 This package conatians files common to all Java2 packages, mostly
 version independent menu entries for configuration tools, icons and
 mime information for GNOME & KDE.
