=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for java2-common

export DH_COMPAT=3

package	:= $(firstword $(shell dh_listpackages))
prefix	:= $(PWD)/debian/$(package)/usr

share	:= $(prefix)/share

build:

clean:	checkroot
	dh_clean

binary-indep:	checkroot build
	dh_clean
	dh_installdirs

	dh_installdocs
	dh_installchangelogs
	dh_installmenu

	tar -cf - pixmaps mime-info gnome | \
		tar -C $(share) --exclude CVS -xvf -

	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:	checkroot build

binary:	binary-indep binary-arch

checkroot:
	dh_testdir
	dh_testroot

.PHONY: binary binary-indep binary-arch checkroot build
